For those of you who are still using LM9(Compiz 1.09)

Forum rules
Before you post please read how to get help
Mozenrath
Level 4
Level 4
Posts: 209
Joined: Thu Jun 17, 2010 12:41 am

For those of you who are still using LM9(Compiz 1.09)

Postby Mozenrath » Fri Mar 04, 2011 5:59 pm

If you're like me and you're still using Linux Mint 9, you might want to update your Compiz to 1.09. I was shocked at how much smoother the effects and stuff were after I updated.

To update, do the following commands:

Code: Select all

sudo add-apt-repository ppa:compiz/ppa
sudo apt-get update
sudo apt-get install compiz

antikythera

Re: For those of you who are still using LM9(Compiz 1.09)

Postby antikythera » Fri Feb 03, 2012 7:32 pm

Thanks, this works well. The version of compiz installed actually reads 1:0.8.6-0ubuntu1~ppa1 after using the above sources.

The animations work great and I like seeing FF10 draining off the screen in proper fluid motion :)

User avatar
dagon
Level 7
Level 7
Posts: 1670
Joined: Mon Dec 06, 2010 4:33 am
Location: Kungälv, Sweden
Contact:

Re: For those of you who are still using LM9(Compiz 1.09)

Postby dagon » Fri Feb 03, 2012 10:48 pm

Thanks!

The version is 0.9.0 though, and that's true for Maverick/julia:
https://launchpad.net/~compiz/+archive/ppa

antikythera

Re: For those of you who are still using LM9(Compiz 1.09)

Postby antikythera » Sun Feb 05, 2012 7:23 pm

0.9.0 had build failures. so maybe thats why I ended up with 0.8.6. either way it works better than the version shipped with LM 9 :)

User avatar
dagon
Level 7
Level 7
Posts: 1670
Joined: Mon Dec 06, 2010 4:33 am
Location: Kungälv, Sweden
Contact:

Re: For those of you who are still using LM9(Compiz 1.09)

Postby dagon » Sun Feb 05, 2012 7:34 pm

Yeah... I forgot to add that. I'm back at 0.8.6, there was some "side-effects" when I logged back in.
So for Mavericks? No! ppa-purge...


Return to “Compiz, Conky, Docks, & Widgets”

Who is online

Users browsing this forum: No registered users and 3 guests